.formulario {
    margin-bottom: 62px;
    margin-top: 48px;
    float: right;
    display: inline-block;
    text-align: center;
    width: 100%;
    z-index: 3;
    position: relative;
}
.formulario h5 {
    font-family: 'Gotham Book';
}

.container {
  width: 50%;
  margin: 0 auto;
}

.form-contact {
  width: 100%;
  font-family: "Arial", Times, serif;
}

.form-contact-input {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 40px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
}

.form-contact-textarea {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 200px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
  padding-top: 16px;
  padding-left: 0;
  padding-right: 0;
  font-family: "Arial", Times, serif;
}

.form-contact-button {
    padding: 12px 24px;
    background-color: #97000D;
    color: #fff;
    font-size: 1.3em;
    border: none;
    cursor: pointer;
}

.form-contact-button:hover {
  opacity: 1;
}

@media (max-width: 1180px) {
    .formulario {
        z-index: 0;
    }
}